* {
	border: 0;
	margin: 0;
	padding: 0;
}

#wrap {
	width: 600px;
	margin: 0 auto;
	text-align: center;
	background: #333333 url('layout/bgcon.jpg') repeat-y;
}

#banner {
	background: url('layout/main.jpg') no-repeat top;
	float: right;
	width: 300px;
	height: 206px;
}

#introduction {
	background-color: #555555;
	float: left;
	width: 300px;
	height: 206px;
	text-align: justify;
}

#bannerup {
	margin: 0 0 0 0;
}

body,tr,td {
	font-size:7.5pt; 
	font-family:trebuchet ms, palatino linotype, century gothic, arial; 
	text-align:justify; 
	line-height:11px;
	color:#888888; 
}

body {
	overflow:auto;
	background-color: #494949;
	margin: 0 auto;
	text-align: center;
}

a:link, a:visited, a:active { 
	color:#FF2690; 
	text-decoration:none; 
	letter-spacing:1px;
}

a:hover { 
	color:#FFB2D5; 
	letter-spacing:1px;
}

h1 {
	color: #FFFFFF;
	background-color: #333333;
	margin: 5pt 0 10pt 0;
	font-size: 24pt;
	text-align: center;
}

.head {
	text-transform: uppercase;  
	font-family: century gothic, palatino linotype; 
	font-size: 12pt; 
	background-color: #777777;
	color: #E4E8DB; 
	border-bottom: #666666 solid 5px;
	font-weight: bold; 
	text-align: left; 
	letter-spacing: 1px;
	margin: 0 0 1pt 0; 
}

b {
	font-family: trebuchet ms, palatino linotype; 
	font-weight: bold; 
	color: #8070B6; 
}

i {
	color: #FF5671;
}

.content {  
	background-color: #333333;
	width: 600px; 
	float: center; 
	text-align: justify;
	padding: 0 0 0 0;
}

div.avatar { 
	background-color: #F8F8ED; 
	width: 100px; 
	float: left; 
	padding: 5px 5px 5px 5px; 
	margin: 0 2px 2px 2px;
}

div.left {
	float: left; 
	width: 49%;
	background: url('layout/bgbox2.jpg');
	padding: 1px 1px 1px 1px;
	margin-top: 1pt;
	margin-bottom: 5pt;
}

div.right {
	float: right; 
	width: 49%;
	background: url('layout/bgbox2.jpg');
	padding: 1px 1px 1px 1px;
	margin-top: 1pt;
	margin-bottom: 5pt;
}

.box {
	font-family: trebuchet ms, palatino linotype, century gothic; 
	font-size: 7pt; 
	color: #888888; 
	font-weight: normal; 
	width: 100%; 
	background-color: #444444; 
	text-align:justify; 
	border: 0;
	margin: 0 0 2pt 0;
}

.box2 {
	font-family: trebuchet ms, palatino linotype, century gothic; 
	font-size: 7pt; 
	color: #999999; 
	font-weight: normal; 
	width: 100%; 
	background-color: #555555; 
	text-align:justify; 
	border: 0;
	margin: 0 0 2pt 0;
}

input, select, textarea {
	border: solid #000000 1px; 
	background-color: transparent; 
	font-family: trebuchet ms; 
	font-size: 7.5pt; 
	color: #000000;
	cursor: crosshair;
}

#header {
	background: #888888 url('layout/bottom.jpg') repeat-x;
	width: 100%;
	height: 80px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 7.5pt;
	font-family: trebuchet ms, century gothic;
	text-align: center;
	clear: both;
	margin: -7px 0 0 0;
}

#header a:link, #header a:visited {
	display: block;
	line-height:18px;
	letter-spacing:1px; 
	color: #1C6D72; 
	text-decoration:none; 
	height: 18px; 
	width: 97%; 
	text-align: center; 
	background: #8F8F8F url('layout/bglink.jpg');
	margin: 0 0 -7pt 0;
}

#header a:hover {
	display: block;
	line-height:18px;
	color: #234571; 
	text-decoration:none; 
	height: 18px; 
	width: 97%; 
	text-align: center; 
	background: #999999 url('layout/bglinkhov.jpg');
	margin: 0 0 -7pt 0;
}

#headertext {
	padding: 8pt 0 0 0;
}



#footer {
	background: #888888 url('layout/bottom.jpg') repeat-x;
	width: 100%;
	height: 50px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 7.5pt;
	font-family: trebuchet ms, century gothic;
	text-align: center;
	clear: both;
	margin: 0 0 -20pt 0;
}

#footertext {
	padding: 0 0 0 0;
}
